[Djanibekov Classic Low]
I1=5666,666329
I2=33666,66466
I3=38666,664362
x=10
y=4
z=1
wx=0,0025
wy=0,5
wz=0,0025
Speed=1
Density=10
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
[Djanibekov Classic Medium]
I1=1,041667
I2=4,166667
I3=5,208333
x=10
y=5
z=0,001
wx=5E-5
wy=0,5
wz=5E-5
Speed=1
Density=1
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
[Djanibekov Classic High]
I1=1,041667
I2=4,166667
I3=5,208333
x=10
y=5
z=0,001
wx=5E-6
wy=500
wz=5E-6
Speed=0,001
Density=1
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
[Unstable Axis]
I1=167,00025
I2=8425,083333
I3=8425,25025
x=10
y=1,001
z=1
wx=0,025
wy=0
wz=1,25
Speed=2
Density=10
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
[Two axises]
I1=16,666668
I2=841,666726
I3=841,666726
x=10
y=1
z=1
wx=0,0025
wy=0,5
wz=0,0025
Speed=1
Density=1
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
[Small wheel]
I1=422586014,048258
I2=508648516,909281
I3=223762507,43866
x=4,5
y=3,0
z=6,8
wx=0,0025
wy=0,5
wz=0,0025
Speed=1
Density=1
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
[Ball]
I1=25,609702
I2=29,577492
I3=3,967847
x=3,7
y=0,01
z=9,4
wx=0,0025
wy=0,5
wz=0,0025
Speed=1
Density=1
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
[Ball And Holl]
I1=256,125729
I2=295,774931
I3=39,707169
x=3,7
y=0,1
z=9,4
wx=0,0025
wy=0,5
wz=0,0025
Speed=1
Density=1
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
[GreenWheel And Blue-Red Wheel]
I1=8,333333
I2=3,333333
I3=8,333333
x=1
y=2
z=1
wx=0,5
wy=1
wz=0
Speed=1
Density=1
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
[Uzor1]
I1=566,666667
I2=3366,666667
I3=3866,666667
x=10
y=4
z=1
wx=0,809779
wy=0,220122
wz=-0,386707
MoIx=-1000
MoIy=0
MoIz=0
Speed=1
Density=10
CubeSides=0
MomentumsOfInertia=1
NormalRunning=1
StepByStepRunning=0
MoIEnable=1
MoIxEnable=0
MoIyEnable=0
MoIzEnable=0
